
From: <janitor@sternwelten.at>

Replace MS_TO_HZ() with msecs_to_jiffies().

Signed-off-by: Nishanth Aravamudan <nacc@us.ibm.com>
Signed-off-by: Maximilian Attems <janitor@sternwelten.at>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/video/aty/radeon_base.c |    5 +++--
 1 files changed, 3 insertions(+), 2 deletions(-)

diff -puN drivers/video/aty/radeon_base.c~video-radeon_base-replace-ms_to_hz-with-msecs_to_jiffies drivers/video/aty/radeon_base.c
--- 25/drivers/video/aty/radeon_base.c~video-radeon_base-replace-ms_to_hz-with-msecs_to_jiffies	2004-10-11 02:03:02.722561856 -0700
+++ 25-akpm/drivers/video/aty/radeon_base.c	2004-10-11 02:04:12.970882488 -0700
@@ -61,6 +61,7 @@
 #include <linux/tty.h>
 #include <linux/slab.h>
 #include <linux/delay.h>
+#include <linux/time.h>
 #include <linux/fb.h>
 #include <linux/ioport.h>
 #include <linux/init.h>
@@ -991,7 +992,7 @@ static int radeon_screen_blank (struct r
 				else {
 					rinfo->pending_lvds_gen_cntl = target_val;
 					mod_timer(&rinfo->lvds_timer,
-						  jiffies + MS_TO_HZ(rinfo->panel_info.pwr_delay));
+						jiffies + msecs_to_jiffies(rinfo->panel_info.pwr_delay));
 				}
 			}
 		} else {
@@ -1842,7 +1843,7 @@ static int radeon_set_backlight_enable(i
 			lvds_gen_cntl |= LVDS_ON;
 			rinfo->pending_lvds_gen_cntl = lvds_gen_cntl;
 			mod_timer(&rinfo->lvds_timer,
-				  jiffies + MS_TO_HZ(rinfo->panel_info.pwr_delay));
+				  jiffies + msecs_to_jiffies(rinfo->panel_info.pwr_delay));
 		} else {
 			lvds_gen_cntl &= ~LVDS_BL_MOD_LEVEL_MASK;
 			lvds_gen_cntl |= (conv_table[level] <<
_
